{ config, pkgs, ... }:

{
  deuxfleurs.siteName = "orion";
  deuxfleurs.staticIPv4.defaultGateway = "192.168.1.254";
  # Setting an IPv6 default gateway will disable RA for now.
  # Adding this for now as Orion has the mail servers and we are
  # not yet confident we can disable this without getting ourselves
  # banned by sending from unwanted IPs (although it should be ok).
  deuxfleurs.staticIPv6.defaultGateway = "2a01:e0a:28f:5e60::1";
  deuxfleurs.cnameTarget = "orion.site.deuxfleurs.fr.";
  deuxfleurs.publicIPv4 = "82.66.80.201";
}
